@font-face {
  font-family: 'arrowicons';
  src: url("../fonts/arrowicons.eot");
  src: url("../fonts/arrowicons.eot?#iefix") format('embedded-opentype'), url("../fonts/arrowicons.woff") format('woff'), url("../fonts/arrowicons.ttf") format('truetype'), url("../fonts/arrowicons.svg#arrowicons") format('svg');
  font-weight: normal;
  font-style: normal;
}

.sp-slider-wrapper {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	padding: 15px 65px;
	position: relative;
	margin: 0 auto;
	width: 0px;
	-webkit-transition: width 150ms ease-out;
	transition: width 150ms ease-out;
}

.sp-slider-wrapper nav a {
	position: absolute;
	width: 50px;
	height: 50px;
	line-height: 40px;
	top: 0;
	cursor: pointer;
	text-indent: -9000px;
}

.sp-slider-wrapper nav a.sp-prev {
	left: 0px;
}

.sp-slider-wrapper nav a.sp-next {
	right: 0px;
}

.sp-slider-wrapper nav a:after {
	font-family: 'arrowicons';
	font-style: normal;
	font-weight: normal;
	speak: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: inherit;
	text-indent: 0px;
	font-size: 30px;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

.sp-slider-wrapper nav a.sp-prev:after {
	content: '\e75d';
}

.sp-slider-wrapper nav a.sp-next:after {
	content: '\e75e';
}

.sp-slider {
	border: 1px solid rgba(108,108,108, 0.2);
	border-bottom: 1px solid rgba(108,108,108, 0.05);
	height: 10px;
	border-radius: 20px;
	position: relative;
}
.sp-slider.sp-slider-open {background: rgba(255,255,255,0.4);}

.sp-slider .ui-slider-handle {
	outline: none;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: none;
	top: -16px;
	margin-left: -20px;
	left: 0;
	cursor: pointer;
	position: absolute;
	background: transparent;
	border:3px solid #FFFFFF;
}

.sp-slider .ui-slider-handle.ui-state-active {
	box-shadow: 
		0 -1px 0 rgba(0,0,0,0.1), 
		0 1px 0 rgba(255,255,255,0.7), 
		inset 1px -1px 2px rgba(0,0,0,0.15);
}

.sp-slider-open .ui-slider-handle {
	box-shadow: 
		0 1px 2px rgba(0,0,0,0.1),
		0 6px 3px -3px rgba(0,0,0,0.1);
}

.sp-slider-open .ui-slider-handle.ui-state-active {
	box-shadow: 
		0 1px 2px rgba(0,0,0,0.1),
		0 4px 3px -3px rgba(0,0,0,0.1);
	background: #b1b1b1;
}

.sp-slider .ui-slider-handle span {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	text-align: center;
	background: transparent;
	color: #FFFFFF;
	font-weight: 900;
	line-height: 35px;
 	font-size: 20px;
}

.sp-slider-open .ui-slider-handle span {
	color: #FFFFFF;
}


